/*
	==================================================
	NAVIGATION
	==================================================
*/

#nav_primary_menu {
    position: relative;
    width: 170px;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
	background: url(../images/transparent.gif) repeat;
	padding: 170px 0 60px 102px;
	z-index: 3;
}

#nav_primary_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav_primary_menu li {
	position: relative;
	margin-bottom: 10px;
}

#nav_primary_menu a {
	color: #000000;
	background-color: rgba(255,255,255,0.6);
	padding: 2px 3px 2px;
}

#nav_primary_menu .selected {
	color: #FFFFFF;
	background-color: #867C75;
}

.nav_primary_submenu {
	position: absolute;
	left: 100px;
	top: -4px;
	white-space: nowrap;
	background-color: #FFFFFF;
	display: none;
	padding: 2px 2px 0;
	z-index: 2;
}

.nav_primary_submenu li {
	margin-bottom: 2px !important;
}

.nav_primary_submenu a {
	display: block;
}

#nav_secondary_menu {
	position: absolute;
	left: 102px;
	top: 0px;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 30px;
	letter-spacing: 2px;
}

#nav_secondary_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav_secondary_menu li {
	float: left;
	margin: 0 20px 0 3px;
}

#nav_secondary_menu a {
	color: #AAAAAA;
}

#nav_secondary_menu .selected {
	color: #FFFFFF;
}
